/** ConfTool Custom CSS File **/

/** Main Background **/
body {
 background: #fff url(bg.png) repeat-x;
 margin-top:0;
 /* background: #ffffff url(background.gif) repeat-x; */
}

/** Link Colors **/
a:link, .link_button_logout { color: #199eca; }
a:visited { color: #0e77aa; }
a:active  { color: #333; }
a:hover   { color: #333; }


/** Login Page Colours **/

.tbldialog { background: #fff;}
.td_dlg_title { background: #336699 url(login.gif) no-repeat;}
.td_dlg_title h3 { color: #ffffff; }



/** Navigation Bars **/
/** Main navigation bar with flat white background **/
/* .navbar { background: #f8f8f8; } */
/* .navbar_elements_hover:hover { background: #eeeeee; } */
/* .navbar_breadcrumb, .navbar_footer { background: #eef4ff; } */

/** Main navigation bar with dark gray background **/
/* .navbar { background: #858585 url(images/navbar_bg_dark.gif) repeat-x; border: 1px solid #666666; } /* */
/* .navbar_elements_hover:hover { background: #585858 url(images/navbar_bg_dark_hover.gif) repeat-x; } /* */
/* .cthead_a, .link_button_logout, .navbar_item { color: #ffffff !important;} /* */
/* .navbar_elements, .navbar_elements_td {border-right: 1px solid #333333; }  /* */
/* .navbar_elements_right {border-right: 0; border-left: 1px solid #333333; } /* */

/** Main navigation bar with very dark background **/
/* .navbar { background: #2d2d2d; border: 1px solid #4c4c4c; } /* */
/* .navbar_elements_hover:hover { background: #4c4c4c; } /* */
/* .cthead_a, .link_button_logout, .navbar_item { color: #dddddd !important;} /* */
/* .navbar_elements, .navbar_elements_td {border-right: 1px solid #555555; }  /* */
/* .navbar_elements_right {border-right: 0; border-left: 1px solid #555555; } /* */

/** Main navigation bar with colourful dark background and inverted white hover **/
.cthead_a, .link_button_logout, .navbar_item { color: #333 !important; }
.navbar { background: #fff; border: 1px solid #fff; border-bottom: 2px solid #d6d6d6; padding: 0px; margin-bottom: 0; }
.navbar_elements_hover:hover { background: #fff; border-bottom: 2px solid #0e2240; }
.navbar_elements_hover:hover .cthead_a, .navbar_elements_hover:hover .link_button_logout, .navbar_elements_hover:hover .navbar_item { color:#9c9c9c !important;}
.navbar_elements, .navbar_elements_td {border-right: 1px solid #eee; }
.navbar_elements_right {border-right: 0; border-left: 1px solid #eee; }

/** Sub navigation bar with breadcrumbs */
/* .navbar_breadcrumb, .navbar_footer {
    border: 1px solid #d2d2d2;
    background: #fafafa;
    border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;
} */

/* Extra navigation bars on browse and edit sessions pages */

 .navbar_sessions td { border-bottom: 0px solid #eee !important;}
.navbar_sessions_table { border-collapse: separate !important; border-spacing: 0px !important; border: 1px solid #eee !important;}
.navbar_adminSessions { border-collapse: separate !important; border: 0 !important; border-spacing: 5px; padding: 0 0 5px; }
/*  .navbar_adminSessions td { border-bottom:0px !important;} */



/** Color of Form Separator - White Text! **/
 .form_td_separator_gradient, .infoview_sep { background: #1276a3;
background: -moz-linear-gradient(left, #002f54 0%, #23bdf2 100%);
background: -webkit-linear-gradient(left, #002f54 0%,#23bdf2 100%);
background: -o-linear-gradient(left, #002f54 0%,#23bdf2 100%);
background: -ms-linear-gradient(left, #002f54 0%,#23bdf2 100%);
background: linear-gradient(to right, #002f54 0%,#23bdf2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002f54', endColorstr='#23bdf2', GradientType=1 ); }


/** Colours for Lists and Details Pages **/
.oddrow {  background-color: #f2f9fe; }
.evenrow { background-color: #e4f4fe; }
.oddrow_highlight {  background-color: #d7eefd; }
.evenrow_highlight { background-color: #d7eefd; }

/** Menu pages: better do not change... **/
/* .mediumbg_gradient, .mediumbg { background: #cccccc; color: #000; } */
/* .brightbg	{ background-color: #f0f0f0; } */
/* .lightbg	{ background-color: #e6e6e6; } */

/** Buttons: Please remember to change all background colour definitions **/

input.button, .smallbutton, .tinybutton, .fakeButton {
 color:#fff !important;
 background:#62C3F0 !important;
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #62C3F0), color-stop(1, #3699c7)) !important;
 background: linear-gradient(to bottom, #62C3F0, #3699c7) !important;
 filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#62C3F0',EndColorStr='#3699c7') !important;
 border-color:#f8f8f8 #999999 #999999 #f8f8f8 !important;
}

/** Border of content area - OLD METHOD **/

/** Padding of Content Area - OLD METHOD **/
div#main_nw { padding: 0px; margin: 0px; }



/* Outer box with CSS border and padding - NEW METHOD */
/* To use this add the following line to conftool.conf:
   $ctconf['web/newlayout'] = true; */
div#main_box {
 background: #fff;
 /* background: #fff url(main-bg.gif) repeat-x; */
 /* background: transparent; */
 /*padding: 10px; margin: 0px;
 border: 1px solid #999;
 -moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;
 -moz-box-shadow: 0px 1px 6px #999; -webkit-box-shadow: 0px 1px 6px #999; box-shadow: 0px 1px 6px #999;
 behavior: url(jscripts/PIE.htc);*/
}

/** With of content area including the padding */
.main { width: 920px; } /* 902 +10+10 (#main_box) +5+5 (#below_siteheader) */


/* Main div for siteheader. Add header background or transparency here */
/* ATTENTION: The main div of the sitehader must include <div id='siteheader'...> */
div#siteheader {
 /* background: #ffffff;
 height: 110px;
 width: 900px; */
 margin-bottom:10px;
}

/* below_siteheader: a box with all below the header - NEW METHOD */
div#below_siteheader {
 /* background: #ffffff; */
 /* padding: 0px; margin: 0; */
 /* width: 900px; */
 /* -moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px; */
 /* -moz-box-shadow: 0px 1px 1px #999; -webkit-box-shadow: 0px 1px 1px #999; box-shadow: 0px 1px 1px #999; */
 /* behavior: url(jscripts/PIE.htc); */
}
/* inner box */
.main_elements {
 /* width: auto; */ /*change if required for NEW LAYOUT */
}

/* Inner are Area w/o Padding */
.mainbg {
 background: #ffffff;
}

div#sitefooter {
 /* background: #88ffff; */
 /* height: 20px; */
}

/* Content area: All that belongs to the page */
div#inner_content { background: transparent; }

/* ---------------------------------------------- */

/** Size of Logos for Invoice and Fax Statement **/
/*
.invoice_logo{
  max-width: 640px;
  max-height: 80px;
  width: expression(this.width > 640 ? "640px" : true);
  height: expression(this.height > 80 ? "80px" : true);
}
*/
/*
.statement_logo{
  max-width: 640px;
  max-height: 120px;
  width: expression(this.width > 640 ? "640px" : true);
  height: expression(this.height > 120 ? "120px" : true);
}
*/